Advertisement:

Author Topic: help error on 2.0 upgrade...  (Read 713 times)

Offline nemo302

  • Newbie
  • *
  • Posts: 9
help error on 2.0 upgrade...
« on: October 22, 2010, 02:03:38 AM »
I received this error, is there anyway to fix this? I am left without a forum at the moment do to this. Any help is greatly appreciated...
I was running 1.1.11

hxxp:i280.photobucket.com/albums/kk175/RelentlessXXX/wtfupgradeahhh.jpg [nonactive]




Offline gbsothere

  • SMF Friend
  • SMF Hero
  • *
  • Posts: 3,780
  • I'm a Pappy!
Re: help error on 2.0 upgrade...
« Reply #1 on: October 22, 2010, 09:08:36 AM »
My apologies, but I am taking a break from accepting PM requests for support.  If I am not currently assisting you, please do not ask as long as this notice is posted.  Thank you.
I Don't Want To Grow Old Alone

It has been proven that Steely Dan reduces the occurrence of road rage, according to an independent study.


A reminder about admin / ftp passwords etc.